@charset "utf-8";
@import url("https://e00-marca.uecdn.es/estilos/v1.x/v1.0/v2.0/comunes.css");
@import url("https://e00-marca.uecdn.es/deporte/futbol/mundial/sudafrica-2010/css/estructura-mundial.css");
 



#contenedor-estaticas{position:relative;z-index:1;margin:0 auto;padding-top:0;text-align:center;width:990px;}
#contenido {background:  #FFFFFF;clear:both;margin:0 auto;padding-top:24px;text-align:center;width:990px;}

/*tabla clasificacion*/

.tabla-clasificacion{
margin:10px 3px 20px 0px;
width:320px;
background:#FFFFFF;
float:left;
border-right:1px solid #cccccc;
padding-right:3px;}

p.cintillo {
background:#FFFFFF url(https://e00-marca.uecdn.es/deporte/futbol/mundial/sudafrica-2010/imgs/fondo-cintillos.jpg) repeat-x scroll 0 0;
font:bold 11px Tahoma,Arial;
padding:3px 5px 5px 5px;
text-transform:uppercase;
color:#FFFFFF;
text-align:center;
}

table.clasificacion {
border-collapse:separate;
border-spacing:2px;
}
table.clasificacion tr td {
border-bottom:1px solid #FFF9F0;
color:#666666;
font:11px Arial,Helvetica,sans-serif;
height:20px;
text-align:center;
width:30px;
}
table.clasificacion td {
border-bottom:0 none;
font-size:12px;
font-weight:normal;
padding-left:3px;
text-align:center;
}
table.clasificacion td {
height:23px;
width:50px;
}
table.clasificacion td.nombre {
text-align:left;
width:150px;
font-size:12px;
}
table.clasificacion th {
background:none repeat scroll 0 0 #EEEEEE;
border-bottom:0 none;
color:#333333;
font-size:12px;
height:23px;
padding-bottom:0;
padding-left:3px;
text-align:center;
}
table.clasificacion th.nombregrupo {
font-size:15px;
text-align:left;
}
table.clasificacion td img {
margin-right:8px;
}

/*tabla resultados*/

.resultadosMundial {
background-color:#FFFFFF;
clear:both;
font:bold 12px Arial,Helvetica,sans-serif;
padding:0 5px 5px;
width:310px;
}


.estirar {
display:block;
}
.resultadosMundial .datosPartido {
border-bottom:1px solid #EAE9E6;
float:left;
width:310px;
}

.resultadosMundial h5 {
color:#666666;
float:left;
font-size:11px;
padding:10px 0 0;
text-align:left;
width:170px;
}
.resultadosMundial h6 {
color:#666666;
float:right;
font-size:11px;
padding:10px 0 0;
}

.resultadosMundial table td.bandera {
width:16px;
}
.resultadosMundial table td {
border-bottom:1px solid #EAE9E6;

}

.resultadosMundial table td {
padding:2px 0;
font-size:10px;
}


.resultadosMundial table td.bandera img {
border:medium none;
}

.resultadosMundial table td.seleccionLocal {
color:#333333;
padding-left:10px;
text-align:left;
width:105px;
}
.resultadosMundial table td.finalizado {
background-color:#000000;
font-size:12px;
text-align:center;
width:86px;
}
.resultadosMundial table td.sincomenzar {
background-color:#cccccc;
font-size:12px;
text-align:center;
width:86px;

}

.resultadosMundial table td.sincomenzar a{
color:#009900;
}


.resultadosMundial table td.enjuego {
background-color:#cccccc;
font-size:12px;
text-align:center;
width:86px;
background:url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/enjuego2.gif") repeat-x scroll 0 0 transparent;
border-bottom:0 none;
}


.resultadosMundial table td.enjuego a{
color:#000000;
}



.resultadosMundial table td.sincomenzar a:hover{
text-decoration:underline;
}
.resultadosMundial table td.finalizado a {
color:#FFFFFF;
}

.resultadosMundial table td.seleccionVisitante {
color:#333333;
padding-right:10px;
text-align:right;
width:105px;
}

.contorno{
margin-left:5px;
}

/*menu resultados*/

div#menu-resultados {
background:url("https://e00-marca.uecdn.es/deporte/central-datos-plantillas/img/fondo-menu2.gif") repeat-x scroll 0 0 transparent;
float:left;
height:32px;
width:990px;
}
div#menu-resultados ul {
float:left;
height:32px;
margin:6px 0 0 10px;
width:980px;
}


div#menu-resultados ul li {
background:url("https://e00-marca.uecdn.es/deporte/central-datos-plantillas/img/fondo-boton-menu2.gif") repeat-x scroll 0 0 transparent;
display:inline;
float:left;
font-size:11px;
font-weight:bold;
height:26px;
margin-left:4px;
text-align:center;
text-transform:uppercase;
}
div#menu-resultados ul li a {
color:#DCDCDC;
display:inline-block;
height:20px;
padding:6px 10px 0;
}

body.primera div#menu-resultados ul li.primera, body.segunda div#menu-resultados ul li.segunda, body.tercera div#menu-resultados ul li.tercera, body.cuarto div#menu-resultados ul li.cuarto{
background:none repeat scroll 0 0 #FFFFFF;
}

body.primera div#menu-resultados ul li.primera a, body.segunda div#menu-resultados ul li.segunda a, body.tercera div#menu-resultados ul li.tercera a, body.cuarto div#menu-resultados ul li.cuarto a {
color:#000000;
padding-top:8px;
}

body.primera div#menu-resultados ul li.primera a:hover, body.segunda div#menu-resultados ul li.segunda a:hover, body.tercera div#menu-resultados ul li.tercera a:hover, body.cuarto div#menu-resultados ul li.cuarto a:hover {
text-decoration:underline;
background:none repeat scroll 0 0 #FFFFFF;
}

div#menu-resultados ul li a:hover {
	background: url(https://e00-marca.uecdn.es/deporte/central-datos-plantillas/img/fondo-boton-menu2.gif) repeat-x 0 -26px;
}



.columnaresultadosMundial {
float:left;
margin-left:8px;
}


/*sedes*/

.campossedes {
width:184px;
height:200px;
float:left;
margin-left:10px;
margin-bottom:20px;
border:1px solid #666666;
background-color:#efefef;
}

.campossedes .imagen a:hover{
filter:alpha(opacity=40);opacity:0.40;
}

.campossedes p.nombre{
width:174px;
background:#FFFFFF url(https://e00-marca.uecdn.es/deporte/futbol/mundial/sudafrica-2010/imgs/fondo-cintillos.jpg) repeat-x scroll 0 0;
font:bold 11px Tahoma,Arial;
padding:3px 5px 4px 5px;
text-transform:uppercase;
color:#FFFFFF;
text-align:center;
}
.campossedes p.nombreestadio{
font:bold 11px Tahoma,Arial;
margin-top:2px;
border-bottom:1px solid #666666;
margin:3px 5px 3px 5px;
padding-bottom:3px;
}
.campossedes p.fichaestadio{
font:11px Tahoma,Arial;
margin:3px 5px 3px 5px;
text-align:left;
}

.campossedes p.ampliarficha {
font:11px Tahoma,Arial;
text-align:right;
}

.campossedes p.ampliarficha a{
color:#066d0b;
margin-right:2px;
}
#contenido-sedes {
background:#FFFFFF url(https://e00-marca.uecdn.es/deporte/futbol/copa-confederaciones/2009/img/1px_fondo_sede.gif) repeat-y scroll 0 0;
clear:both;
margin:0 auto;
padding-top:24px;
text-align:center;
width:990px;
}

.col_izq {
background-color:#FFFFFF;
float:left;
padding:0 10px;
text-align:left;
width:630px;
}

.col_der {
float:left;
padding:0 10px 0 10px;
text-align:left;
width:320px;
}
#bloque1 {
width:629px;
margin-top:3px;
}
#nombreEstadio {
height:30px;
padding:0 0px 0 0px;
width:auto;
margin-top:10px;
}
.fLeft {
float:left;
}

#nombreEstadio h3 {
font-size:21px;
padding:0;
color:#666666;
float:left;
margin-right:10px;
}
#nombreEstadio p {
font-size:14px;
margin:5px 0 0;
padding:0;
color:#666666;
float:left;
}

#miniaturas {
float:right;
margin-top:9px;
width:285px;
}
.aumentar {
background:transparent url(https://e00-marca.uecdn.es/deporte/futbol/copa-confederaciones/2009/img/sedes/lupa.gif) no-repeat scroll 0 0;
float:right;
height:16px;
margin:0px 1px 0 0;
width:16px;
}

#miniaturas a {
display:block;
float:right;
height:40px;
margin-left:2px;
width:75px;
}

#fotoGrande {
border-top: 3px solid #999999;
}

#fotoGrande img{
margin-top:1px;
}

#bloque2 {
border-bottom:1px solid #EAE9E6;
float:left;
margin:10px 0 13px;
padding:0 0 14px;
width:629px;
clear:both;
}

#bloque2 .columna1 {
border-right:1px solid #EAE9E6;
float:left;
padding:0 9px 0 0;
width:380px;
}

#bloque2 .columna2 {
float:left;
padding:0 0 0 9px;
width:218px;
}

#bloque2 .columna1 h4.tituloCharlas {
border-bottom:1px solid #EAE9E6;
font-size:18px;
margin-bottom:8px;
text-align:left;
color:#666666;
}

.textoEstadio {
font-size:18px;
font-weight:lighter;
line-height:20px;
}

p.textoEstadio {
color:#787878;
line-height:20px;
}



#bloque2 .columna2 {
float:left;
padding:0 0 0 9px;
width:218px;
}

#bloque2 .columna2 h4 {
border-bottom:1px solid #EAE9E6;
font-size:18px;
margin-bottom:8px;
text-align:left;
color:#666666;
}
.laCiudad img {
margin-bottom:5px;
}

.laCiudad p {
font-family:Arial,Helvetica,sans-serif;
font-size:0.7em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
color:#000000;
}
.datos {
background-color:#F3F3F3;
line-height:19px !important;
margin:5px 0;
padding:4px 8px;
}

.col_der .situacion {
margin:15px 0;
padding:0;
text-align:left;
width:310px;
}

.col_der .situacion h3 {
background:#dfd5c6 none repeat scroll 0 0;
color:#666666;
font-size:11px;
height:19px;
line-height:normal;
padding:5px 0 0 10px;
text-transform:uppercase;
width:310px;
}

.google {
display:none;
}

.seccion {
width:990px;
height:28px;
border-bottom:1px solid #EAE9E6;
clear:both;

}

.seccion h3{
font-size:23px;
color:#066806;
float:left;
margin-left:10px;
font-weight:bold;
text-transform:uppercase;
}

div#nav_sedes ul {
float:right;
margin:-5px 0 0;
padding-left:13px;
width:650px;
}

div#nav_sedes ul li.marcado {
float:left;
font-size:11px;
height:14px;
line-height:21px;
margin:0 10px 0 0;
padding:0;
width:auto;
}
div#nav_sedes ul li {
display:inline;
float:left;
height:14px;
margin:0 14px 0 0;
padding:0;
width:auto;
}

div#nav_sedes ul li a {
font-size:11px;
margin:0;
padding:0;
color:#066806;
text-decoration:none;
}
div#nav_sedes ul li a:hover {
text-decoration:underline;
}

.publi { 
 
padding:20px 0 20px  10px;_padding:20px 0 20px  0px;
width:320px;
}


/*estrellas*/
body#estrellas #contenido {background:  #FFFFFF;clear:both;margin:0 auto;padding-top:24px;text-align:left;width:990px;}


#columna-izquierda {
background:none repeat scroll 0 0 #FFFFFF;
float:left;
font-size:0.9em;
line-height:18px;
padding:10px;
width:630px;
}


#columna-izquierda h3  {
display:block;
font-size:1.17em;
font-weight:bold;
}

#columna-izquierda h3.fotoequipo {
height:300px;
position:relative;
width:630px;
}


#columna-izquierda h3.fotoequipo .opacidad {
background-color:#000000;
bottom:0 !important;
height:300px;
left:18px;
opacity:0.75;
filter:alpha(opacity=70);
padding:0;
position:absolute;
top:0;
width:230px;
}
#columna-izquierda span.tituloEquipo {
color:#FFFFFF;
display:block;
font-size:36px;
font-weight:normal;
left:28px;
letter-spacing:-1px;
line-height:36px;
position:relative;
top:15px;
width:206px;
text-align:left;
}
#columna-izquierda span.tituloEquipo span.nombregrande {

font-size:48px;

}
#columna-izquierda span.textoEquipo {
color:#CCCCCC;
display:block;
font-size:14px;
font-weight:normal;
left:30px;
position:relative;
top:35px;
width:206px;
text-align:left;
border-top:1px solid #FFFFFF;
border-bottom:1px solid #FFFFFF;
padding:5px 0px 5px 0px;
line-height:22px;
}

#columna-izquierda span.textoEquipo2 {
color:#CCCCCC;
display:block;
font-size:14px;
font-weight:normal;
left:30px;
position:relative;
top:35px;
width:206px;
text-align:left;
padding:5px 0px 5px 0px;
line-height:15px;
}
#columna-izquierda span.banderaEquipo {
color:#FFFFFF;
display:block;
font-size:36px;
font-weight:normal;
left:28px;
letter-spacing:-1px;
line-height:36px;
position:relative;
top:15px;
width:32px;
text-align:left;
float:left;
margin-right:5px;
}
#columna-derecha {
float:left;
padding:10px;
width:319px;
border-left:1px solid #cccccc;
}

#columna-derecha .consolajugador {
width:320px;
background-color:#ececec;
}

#columna-derecha .consolajugador p.textojugador{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:18px;
padding:5px;
}

#columna-izquierda #datosGeneralesjugador {
background:#FFFFFF url(https://e00-marca.uecdn.es/deporte/futbol/mundial/sudafrica-2010/estrellas/imgs/fondo-masdatos.jpg) repeat-x scroll 0 0;
float:left;
margin:0px 0 0;
width:630px;
height:186px;
}


#columna-izquierda .posiciondejuego {
float:left;
}

#columna-izquierda .modulo-jugador {
float:left;
width:155px;
padding:10px;
}

#columna-izquierda .modulo-jugador .trayectoriap, #columna-izquierda .modulo-jugador .palmaresp {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#ffffff;
font-weight:bold;
border-bottom:2px solid #666666;
padding-bottom:3px;
}
#columna-izquierda .modulo-jugador .palmaresp {
text-align:right;
}

#columna-izquierda .modulo-jugador .trayectoriap2, #columna-izquierda .modulo-jugador .palmaresp2 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
}

#columna-izquierda .separador {
background:url("https://e00-marca.uecdn.es/deporte/futbol/mundial/sudafrica-2010/estrellas/imgs/separador-v.jpg") repeat-y scroll 0px 0px transparent;
float:left;
height:185px;
width:2px;
}

.publi-jugadores-espana {padding:9px;}


/*Reportajes mundiales*/
.portada-historia{ margin:0; .margin:0px 0 20px 0;}
.portada-historia .col_izq{ width:630px}
.portada-historia .col_der{ width:320px;}

.bloqueReportaje {background-color:#F4F4F4;border:1px solid #B8B8B8;float:left;height:175px;margin:10px 17px 20px 14px;padding:1px;width:130px;}
.bloqueReportaje img {clear:both;display:block;height:146px;opacity:0.15;width:130px;}
.bloqueReportaje a img {opacity:0.80;filter:alpha(opacity=80);}
.bloqueReportaje h4 {display:block;text-transform:uppercase;text-align:center;font-size:12px;line-height:35px;color:#333;}
.bloqueReportaje h4 a {color:#003366;}
.bloqueReportaje h4 a:hover {color:#003366;text-decoration:underline;}
.bloqueReportaje a img:hover {opacity:1;filter:alpha(opacity=100);}
.portada-historia h5 {background:url("https://e00-marca.uecdn.es/deporte/futbol/mundial/sudafrica-2010/imgs/fondo-cintillos.jpg") repeat-x scroll 0 0 #FFFFFF;color:#FFFFFF;font:bold 11px Tahoma,Arial;padding:3px 5px 5px;text-align:center;text-transform:uppercase;} 
.portada-historia .col_izq table{ width:630px; font:12px solid Arial, Helvetica, sans-serif; text-align:left;border-collapse:separate;border-spacing:2px; margin-bottom:15px;}
.portada-historia .col_izq table tr td {border-bottom:1px solid #e9e9e9;color:#666666;font:12px Arial,Helvetica,sans-serif;height:20px;text-align:left;width:120px;  padding:10px}
.portada-historia .col_izq table td {border-bottom:0 none;font-size:12px;font-weight:normal;padding-left:3px;text-align:center;}
.portada-historia .col_izq table td {height:23px;width:50px;}
.portada-historia .col_izq table td.tablapalmares { background-color:#F3F2F0; }
.portada-historia .col_izq table th {background:none repeat scroll 0 0 #F3F2F0;border-bottom:0 none;color:#333333;font-size:12px;height:23px;padding-bottom:0;padding-left:3px;text-align:left; padding:10px}

.portada-historia .col_der .bloque-promo .promo{ background-color:#F3F2F0; margin-top:0px;border:1px solid #CCC; }
.portada-historia .col_der .bloque-promo .promo img{ float:left; margin:5px 5px 0 5px;border:1px dotted #b8b8b8;}
.portada-historia .col_der .bloque-promo .promo { padding-bottom:0px !important}
html > body  .portada-historia .col_der .bloque-promo .promo{ padding-bottom:5px;}
.portada-historia .col_der .bloque-promo .promo p{ float:left; font:12px Arial, Helvetica, sans-serif; color:#000; width:200px; text-align:left; padding:5px}
.portada-historia .col_der .bloque-promo .promo p.titulo{ font-size:14px; font-weight:bold; padding-bottom:0}
.portada-historia .col_der .bloque-promo .promo p a:hover{ text-decoration:underline}

/*estadisiticas*/
.rankings {
float:left;
width:640px;
margin:10px;
}

.borde-caja {
border:1px solid #999999;
}
#contenido h4.cintillodatos {
background:url("https://e00-marca.uecdn.es/deporte/central-datos-plantillas/img/fondo-cintillo.gif") repeat-x scroll 0 0 transparent;
border-bottom:1px solid #999999;
color:#666666;
font-size:15px;
font-weight:normal;
height:24px;
padding:6px 0 0 9px;
}
#contenido .rankings ul {
float:left;
margin:1px 0 1px 1px;
width:640px;
}
#contenido .rankings ul li {
background:none repeat scroll 0 0 #CDCDCD;
float:left;
height:20px;
margin-right:3px;
width:157px;
}

#contenido .rankings ul li a {
color:#7A7A7A;
display:block;
font-size:11px;
height:17px;
padding-top:3px;
text-align:center;
width:157px;
}
#contenido .rankings ul li.seleccionado a {
background:none repeat scroll 0 0 #565656;
color:#FFFFFF;
}
#contenido .rankings table {
border-collapse:collapse;
clear:both;
margin-top:10px;
width:640px;
float:left;
}
#contenido .rankings table th {
border-bottom:1px dotted #BDBDBD;
color:#ADADAD;
font-size:11px;
padding-bottom:8px;
text-transform:uppercase;
}

#contenido .rankings table td {
border-bottom:1px dotted #BDBDBD;
font-size:15px;
height:43px;
text-align:center;
width:75px;
}

#contenido .rankings table td.foto {
text-align:left;
width:60px !important;
}
#contenido .rankings table td.foto img {
height:51px;
margin-left:1px;
width:34px;
}

#contenido .rankings table td.nombre {
padding-left:5px;
text-align:left;
width:231px;
}
#contenido .rankings table td.destacado {
color:#D02832;
font-size:20px;
font-weight:bold;
}

.publi-ranking { 
 
padding:10px 0 20px  0px;_padding:20px 0 20px  0px;
width:320px;
float:left;
}
.publi-ranking h6 {
background:url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/tit_publicidad.gif") no-repeat scroll 0 2px transparent;
display:block;
float:left;
width:300px;
margin-left:10px;
}
.publi-ranking h6 span {
display:block;
visibility:hidden;
}


/*cuadro clasificacion*/

#cuadro {
background:url("https://e00-marca.uecdn.es/deporte/futbol/mundial/sudafrica-2010/imgs/fondo-cuadros.jpg") repeat-x scroll 0 10px #F7F7F0;
clear:both;
height:420px;
margin-bottom:10px;
margin-left:7px;
padding:0;
width:974px;
padding-top:10px;
}
.pie_cuadro {
background-color:#666666;
color:#FFFFFF;
float:left;
font-size:11px;
margin-bottom:10px;
padding-bottom:3px;
padding-left:5px;
padding-top:3px;
text-align:center;
width:131px;
}
.pie_cuadro_final {
background-color:#333333;
color:#FFFFFF;
float:left;
font-size:11px;
margin-bottom:10px;
padding-bottom:3px;
padding-left:5px;
padding-top:3px;
text-align:center;
width:153px;
}
.octavos_oeste {
float:left;
margin-top:10px;
padding-left:13px;
padding-right:10px;
width:127px;
}
.partido_2, .partido_este, .partido_este_cuartos, .partido_este_semis {
background:url("/deporte/baloncesto/nba/playoffs/2009/img/fnd_cuadro.jpg") no-repeat scroll 0 0 transparent;
border:1px solid #000000;
height:56px;
margin-bottom:15px;
padding:2px;
position:relative;
}
.equipo_ganador {
height:25px;
margin-bottom:5px;
}
.equipo_ganador strong {
background-color:#3E7AD2;
color:#FFFFFF;
float:left;
font:bold 20px Arial,Helvetica,sans-serif;
height:25px;
text-align:center;
width:25px;
}
.equipo_ganador p {
color:#3E7AD2;
float:left;
font:bold 12px/10px Arial,Verdana,sans-serif;
height:17px;
padding-left:6px;
padding-top:8px;
width:90px;
}
.equipo {
height:25px;
margin-bottom:5px;
}
.equipo strong {
background-color:#333333;
color:#FFFFFF;
float:left;
font:bold 20px Arial,Helvetica,sans-serif;
height:25px;
text-align:center;
width:25px;
}

.equipo strong a{
background-color:#333333;
color:#FFFFFF;
float:left;
font:bold 20px Arial,Helvetica,sans-serif;
height:25px;
text-align:center;
width:25px;
}

.penaltis a {width:45px;}
.penaltis a small { font-size: 11px !important}
.penaltis p.clasificado, .penaltis p.eliminado, .penaltis p { width: 70px !important}
.penaltis strong {width: 45px !important}
.penaltis strong a {width: 45px !important}


.equipo strong a:hover{
color:#cccccc;
}
.equipo p {
color:#333333;
float:left;
font:12px/11px Arial,Verdana,sans-serif;
height:17px;
padding-left:6px;
padding-top:6px;
width:90px;
}

.equipo p.clasificado {
color:#00AA00;
float:left;
font:12px/11px Arial,Verdana,sans-serif;
height:17px;
padding-left:6px;
padding-top:6px;
width:90px;
font-weight:bold;
}

.equipo p.eliminado {
color:#888;
float:left;
font:12px/11px Arial,Verdana,sans-serif;
height:17px;
padding-left:6px;
padding-top:6px;
width:90px;
text-decoration:line-through;
}

.cuartos_oeste {
float:left;
padding-right:10px;
padding-top:63px;
width:127px;
}
.semis_oeste {
float:left;
padding-right:10px;
padding-top:155px;
width:127px;
}
.final {
float:left;
padding-right:10px;
padding-top:40px;
width:127px;
}
.semis_este {
float:left;
padding-right:10px;
padding-top:155px;
width:127px;
}
.partido_1, .partido_oeste, .partido_oeste_cuartos, .partido_oeste_semis {
background:url("/deporte/baloncesto/nba/playoffs/2009/img/fnd_cuadro.jpg") no-repeat scroll 0 0 transparent;
border:1px solid #000000;
height:56px;
margin-bottom:15px;
padding:2px;
position:relative;
}
.cuartos_este {
float:left;
padding-right:10px;
padding-top:63px;
width:127px;
}
.octavos_este {
float:left;
margin-top:10px;
width:127px;
}
.cuartos {
margin-bottom:100px;
}
.cuartos2 {
margin-bottom:150px;
}
.cuartos3 {
margin-bottom:0px;
}


.fechapartido {
font-size:9px;
text-transform:uppercase;
background-color:#000000;
color:#FFFFFF;
line-height:18px;
}



/*Fotogalerias*/

.col_izq .destaca{float:left;  width:302px !important; width:295px; margin: 0px 10px 0px 0px; border-bottom:1px #D3D3D3  dotted; padding: 12px 0px 5px 2px; height:90px;}
.col_izq .destaca:hover{background-color:#77CF74;}
.col_izq .destaca img{float:left; margin-right:5px; padding-left:5px; width:auto; height:auto;padding-top:3px;}
.col_izq .destaca p.fecha{font:11px Tahoma, Arial, sans-serif;color:#666; padding-bottom:2px;}
body#fotogalerias .col_izq .destaca p.fecha{font:11px Tahoma, Arial, sans-serif;color:#666; padding-bottom:2px;}
.col_izq .destaca p{font:17px Arial, Helvetica, sans-serif;color:#003366;padding-bottom:2px; float:left; width:210px !important; width:205px; font-weight:bold;}
.col_izq .destaca p a{text-decoration:none;}
.col_izq .destaca p a:hover{background-color:transparent;text-decoration:underline;color:#003366}
.col_izq #zona-foto-destacada  {float:left; width:630px;}
.col_izq .foto-destacada .fecha {font:11px Tahoma, Arial, sans-serif; color:#e3e3e3;}
body#fotogalerias .col_izq .foto-destacada .fecha {font:11px Tahoma, Arial, sans-serif; color:#e3e3e3;}
.col_izq .foto-destacada{ width:310px; margin:10px 5px 15px 0px !important; margin:10px 2px 15px 0px;  float:left;}
.col_izq .foto-destacada .img, .col_izq #video-listado, .col_izq #video-miniatura { position:relative}

/*controla parte visible de la foto*/
.col_izq .foto-destacada .img { position:relative; min-height: 1px; max-height: 200px; overflow: hidden;}
* html .col_izq .foto-destacada .img { height: 200px; overflow: hidden;}
/**/
 
.col_izq .foto-destacada .img img{width:310px;}
.col_izq .foto-destacada .txt {width:300px; background-color:#007B00; padding:5px 5px 10px 5px; margin:1px 0; height:100px;}
.col_izq .foto-destacada .img, .col_izq #video-listado .img, .col_izq #video-miniatura .img {}
.col_izq .foto-destacada .txt h4{ font-weight:normal; line-height:28px; letter-spacing:-1px;}
.col_izq .foto-destacada .txt h4 a{color:#fff;font-size:25px;}
.col_izq .foto-destacada .txt h4 a:hover, .col_izq #video-listado .txt h4 a:hover,.col_izq #video-miniatura .txt h4 a:hover {text-decoration:underline;}
.col_izq .foto-destacada .ver-mas {border-bottom:1px solid #007B00; background-color:#DFFFDF;  }
.col_izq .foto-destacada .ver-mas a{font:11px Tahoma, Arial, sans-serif; padding:2px 5px;color:#036; display:block; text-align:right;}
.col_izq .foto-destacada .ver-mas a:hover{font:11px Tahoma, Arial, sans-serif; padding:2px 5px;color:#333; display:block; text-align:right; background-color:#77CF74;}

.col_izq .foto-destacada .txt .firma-foto {font:11px Georgia, "Times New Roman", Times, serif; color:#e3e3e3; margin-top:10px;}
.col_izq .foto-destacada .img span.foto {height:27px;width:27px;z-index:1;position:absolute;top:4px;left:4px;background-repeat:no-repeat;background-image:url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/fotogaleria.png)!important;background-image: none;filter:none !important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=https://e00-marca.uecdn.es/iconos/v1.x/v1.0/fotogaleria.png);cursor:pointer;}


 /* buscador debajo del listado de fotogalerias */
 
.buscador-fotos{clear:both; background:url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/fnd_buscador_fotos.gif) #efefef left no-repeat;font:12px Arial, Helvetica, sans-serif; border-bottom:1px dotted #ccc;border-top:1px dotted #ccc; text-align:right; padding:10px; margin-top:20px;}

.buscador-fotos  span{ margin:8px; color:#666;font-size:14px; }
.buscador-fotos  span strong{color:#990000; margin:0 3px;}


.buscador-fotos a{ text-decoration:underline;margin-left:10px;font-size:18px;}

/*portada fotogalerias*/
.portadaFotogalerias #contenedor-portadilla { padding-top: 12px;
background: #FFFFFF url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/1px_fondo_portadilla2col_sup.gif) repeat-y scroll 0 0}
.portadaFotogalerias  #extras{float:left; width:340px;margin-top:30px;text-align:left; display:inline;/*padding:0 10px;*/} 
.portadaFotogalerias #extras .publi{ background-color:#F2F2F2;clear:both; margin:0; width:339px;  /*border-bottom:1px solid #D8D3CB;*/ margin-left:1px; text-align:center;  }
.portadaFotogalerias #extras .publi h6{background:transparent url(https://e00-marca.uecdn.es/iconos/v1.x/v1.0/tit_publicidad.gif) no-repeat 20px 0px ;width:300px;float:left; margin-top:10px;display:block;}
.portadaFotogalerias #extras .publi h6 span {display:block; visibility:hidden; }
.portadaFotogalerias #extras .extras-pestanas { margin:10px 0 10px 10px; }
.portadaFotogalerias  #extras .consola { margin:10px 0 10px 10px;  }

/*Calendario*/
.calendario-flash{ margin-bottom:10px; z-index:2}

/*amistosos*/
#tablaamistosos{ float:left;
width:620px;
padding:5px;}

#tablaamistosos table th {
border-bottom:1px dotted #999999;
color:#666666;
font-family:Tahoma,Arial;
font-size:11px;
height:23px;
padding-left:5px;
text-align:center;
text-transform:uppercase;
}
#tablaamistosos table td {
border-bottom:0 none;
font-size:12px;
font-weight:normal;
padding-left:3px;
text-align:center;
}
#tablaamistosos table td {
border-bottom:1px solid #F1F1F1;
height:26px;
}

 

/* Navegacion idioma calendario*/

.idioma-calendario { height:25px; float:right; margin-top:13px;}
.idioma-calendario span { background-color:#F3EFE9;color:#666666;font-size:11px;padding:4px 15px;text-align:center;text-transform:uppercase; width:75px;height:25px;}
.idioma-calendario span a{ color:#C4AC8A;}
.idioma-calendario span a:hover{ color:#B5966C; text-decoration:underline;}
.idioma-calendario span.seleccionado { background-color:#B5A282; color:#FFFFFF;}


body.tercera #tituloSeccion {background:url("https://e00-marca.uecdn.es/deporte/futbol/mundial/sudafrica-2010/imgs/patrocinadores-portadillas/goleadores-bosch.gif") no-repeat scroll right center #FFFFFF;}
body.primera #tituloSeccion {background:url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/mundial/logo-hyundai-sinpatrocinado.gif") no-repeat scroll right center #FFFFFF;}
body.segunda #tituloSeccion {background:url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/mundial/logo-hyundai-sinpatrocinado.gif") no-repeat scroll right center #FFFFFF;}
body.calendario #tituloSeccion {background:url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/mundial/logo-hyundai-sinpatrocinado.gif") no-repeat scroll right center #FFFFFF;}


body.calendario #tituloSeccion .idioma-calendario { margin-right:185px}
body.calendario #contenido .zona-social{ right:370px; top:30px; clear:none; width:240px}
body.calendario #contenido .zona-social #twittermarca{float:left;  }
body.calendario #contenido .zona-social  #facebooklikemarca{ float:right; margin-right:0; padding-right:10px;}
#contenido .zona-social {background-color:#FFF; clear:both; height:21px; position:absolute; right:0; top:0px; margin:6px 0 6px 0;  float:right; display:block}
#contenido .zona-social #twittermarca{float:right; padding-top:3px;}
#contenido .zona-social #facebooklikemarca{float:left; padding-top:1px;background:url("https://e00-marca.uecdn.es/iconos/v1.x/v1.0/sep_utiles.gif") repeat-y scroll right center transparent;margin-right:25px;}
#contenido .zona-social #twittermarca  #tweetmeme_button .count {font-size:11px; background-color:#F33}

/*Firma calendario*/
p.nombre-firma{clear:both;color:#9E9E9E;float:left;font:11px Georgia,Times,serif;margin-left:10px;padding:0 0 10px;text-transform:uppercase;}
/*formulario firma*/
p.descripcion-firma{ font:14px Arial, Helvetica, sans-serif; color:#333; padding:10px; text-align:left; line-height:22px;}
p.descripcion-firma a{ text-decoration:underline;}
.error{ font-size:18px; color:#fff; font-weight:bold;background-color:#DE180E; padding:5px;width:150px; margin:0px 0 0 10px;}
.correcto{ font-size:18px; color:#fff; font-weight:bold;background-color:#869E23; padding:5px;width:150px; margin:0px 0 0 10px;}
.fueraplazo{ font-size:18px; color:#fff; font-weight:bold;background-color:#333; padding:5px;width:150px; margin:0px 0 0 10px;}
.formulario-firma {font:12px Arial, Helvetica, sans-serif; color: #666;margin:10px;border:2px solid #ccc;padding:10px; text-align:center;margin-bottom:80px;}
.formulario-firma input{border:1px dotted #333;font:18px Arial, Helvetica, sans-serif; color:#45492C}
.formulario-firma input.btn{background-color:#e7e7e7; font:Tahoma, Arial, sans-serif; font-size:11px; width:150px;padding:5px; border-left:1px solid #ccc; border-right:2px solid #ccc; border-bottom:2px solid #ccc; border-top:1px solid #ccc;}
.formulario-firma li{font:12px Arial, Helvetica, sans-serif; color: #666; margin:10px 0;}
.formulario-firma li strong{width:200px;}
